@extends('layout')

@section('content')
    <h1>Device List</h1>
    @unless(count($devices) == 0)
        <ul>
            @foreach ($devices as $device)
                <x-device-card :device="$device" />
            @endforeach
        </ul>
    @else
        <p>No devices found</p>
    @endunless
@endsection
